/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.eSlide
{
	border-radius: 0px; 
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border: 1px solid #ffffff;
	font-size: 40px;
	line-height: 35px;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform: none;
	color: white;
        font-family: default;
}

.ebtn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Courier New;
  color: #808080;
  font-size: 44px;
  padding: 10px 10px 10px 10px;
  border: solid #ffffff 0px;
  text-decoration: none;
}

.ebtn:hover {
  background: #3cb0fd;
  text-decoration: none;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {

    border: none;
}